*:focus {
  outline: none;
}

html {
  line-height: 1.4em !important;
}

body {
  font-family: Verdana, Geneva, Tahoma, sans-serif !important;
  color: #555555;
}

img {
  width: 100%;
  height: auto;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: Verdana, Geneva, Tahoma, sans-serif !important;
}

.ecl-footer-harmonised--group2 .ecl-footer-harmonised__title,
.ecl-footer-harmonised--group2 .ecl-footer-harmonised__link {
  text-decoration: none;
  color: #004494 !important;
}

#block-exposedformhm-searchpage-hm-search {
  padding-right: 0.5rem;
}

#block-exposedformhm-searchpage-hm-search .ecl-site-header-core__search--active {
  display: flex;
  flex-direction: column;
}

#block-views-block-hm-featured-block-hm-featured-articles,
#block-views-block-hm-featured-block-hm-featured-articles-no-context {
  display: none;
}

#block-views-block-hm-featured-block-hm-featured-views,
#block-views-block-hm-featured-block-hm-featured-views-no-context {
  display: none;
}

#block-views-block-hm-recommended-block-hm-recommended {
  margin-top: 3em;
}

#block-views-block-hm-recommended-block-hm-recommended .views-col {
  width: 100% !important;
  margin-bottom: 2em;
}

#block-hmlogo .ecl-container {
  width: inherit;
}

#block-hmlogo img {
  width: 200px;
}

#block-hmsocialicons,
#block-hmsocialicons-2 {
  display: flex;
  align-items: center;
}

#block-hmsocialicons .editor-pick,
#block-hmsocialicons-2 .editor-pick {
  font-size: 0.8em;
}

#block-hmsocialicons a:focus,
#block-hmsocialicons a:hover,
#block-hmsocialicons-2 a:focus,
#block-hmsocialicons-2 a:hover {
  text-decoration: none;
}

#block-hmsocialicons .ecl-social-media-follow,
#block-hmsocialicons-2 .ecl-social-media-follow {
  background: none;
  padding: 0;
}

#block-hmsocialicons .ecl-social-media-follow__list,
#block-hmsocialicons-2 .ecl-social-media-follow__list {
  margin: 0;
}

#block-hmsocialicons .ecl-social-media-follow__item,
#block-hmsocialicons-2 .ecl-social-media-follow__item {
  margin-right: 0;
  margin-top: 0;
}

#block-hmsocialicons .ecl-social-media-follow__description,
#block-hmsocialicons-2 .ecl-social-media-follow__description {
  display: none;
}

#block-hmsocialicons .ecl-link__label,
#block-hmsocialicons-2 .ecl-link__label {
  display: none;
}

#block-hmsocialicons .ecl-social-media-follow__icon,
#block-hmsocialicons-2 .ecl-social-media-follow__icon {
  margin-right: 0;
}

#block-hmsocialicons .ecl-social-media-follow__icon-hover,
#block-hmsocialicons-2 .ecl-social-media-follow__icon-hover {
  margin-right: 0;
}

#block-hmsocialicons-2 {
  margin-right: 1em;
}

#block-hmsocialicons-2 .editor-pick {
  display: none;
}

#block-hmsocialicons-2 .ecl-social-media-follow__item:not(:first-child) {
  display: none;
}

#block-getresponseblock,
#block-getresponseblock-sidebar,
#block-hm-webform,
#block-hm-webform-sidebar {
  padding: 1em;
  margin-top: 2em;
  background-color: #009ab2;
  color: white;
}

#block-getresponseblock .ecl-form-label,
#block-getresponseblock-sidebar .ecl-form-label,
#block-hm-webform .ecl-form-label,
#block-hm-webform-sidebar .ecl-form-label {
  color: white;
}

#block-getresponseblock .ecl-checkbox__label,
#block-getresponseblock-sidebar .ecl-checkbox__label,
#block-hm-webform .ecl-checkbox__label,
#block-hm-webform-sidebar .ecl-checkbox__label {
  color: white;
}

#block-getresponseblock .ecl-button--primary,
#block-getresponseblock-sidebar .ecl-button--primary,
#block-hm-webform .ecl-button--primary,
#block-hm-webform-sidebar .ecl-button--primary {
  color: #009ab2;
  background-color: white;
}

#block-getresponseblock a,
#block-getresponseblock-sidebar a,
#block-hm-webform a,
#block-hm-webform-sidebar a {
  color: white !important;
}

@media (min-width: 768px) {
  #block-hmsocialicons-2 .editor-pick {
    display: block;
  }
  #block-views-block-hm-featured-block-hm-featured-articles,
  #block-views-block-hm-featured-block-hm-featured-articles-no-context {
    display: block;
  }
  #block-views-block-hm-featured-block-hm-featured-articles .views-row,
  #block-views-block-hm-featured-block-hm-featured-articles-no-context .views-row {
    margin-bottom: 2em;
  }
  #block-views-block-hm-featured-block-hm-featured-articles .views-row:nth-of-type(2) img,
  #block-views-block-hm-featured-block-hm-featured-articles .views-row:nth-of-type(3) img,
  #block-views-block-hm-featured-block-hm-featured-articles-no-context .views-row:nth-of-type(2) img,
  #block-views-block-hm-featured-block-hm-featured-articles-no-context .views-row:nth-of-type(3) img {
    display: none;
  }
  #block-views-block-hm-featured-block-hm-featured-articles .views-field-field-hm-category a,
  #block-views-block-hm-featured-block-hm-featured-articles-no-context .views-field-field-hm-category a {
    font-size: 0.8em;
    color: #ba7300;
    text-transform: uppercase;
    float: left;
    padding-right: 6px;
    margin-right: 6px;
    border-right: 1px solid #004494;
    line-height: 1em;
  }
  #block-views-block-hm-featured-block-hm-featured-articles .views-field-field-hm-date,
  #block-views-block-hm-featured-block-hm-featured-articles-no-context .views-field-field-hm-date {
    font-size: 0.8em;
    line-height: 1em;
    color: #555555;
  }
  #block-views-block-hm-featured-block-hm-featured-articles .views-field-title,
  #block-views-block-hm-featured-block-hm-featured-articles-no-context .views-field-title {
    padding-top: 0.3em;
  }
  #block-views-block-hm-featured-block-hm-featured-articles h3,
  #block-views-block-hm-featured-block-hm-featured-articles-no-context h3 {
    margin: 0 auto;
  }
  #block-views-block-hm-featured-block-hm-featured-articles .views-field-field-hm-teaser,
  #block-views-block-hm-featured-block-hm-featured-articles-no-context .views-field-field-hm-teaser {
    padding-top: 0.3em;
  }
  #block-views-block-hm-featured-block-hm-featured-views,
  #block-views-block-hm-featured-block-hm-featured-views-no-context {
    display: block;
  }
  #block-views-block-hm-featured-block-hm-featured-views .views-row,
  #block-views-block-hm-featured-block-hm-featured-views-no-context .views-row {
    margin-bottom: 2em;
  }
  #block-views-block-hm-featured-block-hm-featured-views .views-field-field-hm-category a,
  #block-views-block-hm-featured-block-hm-featured-views-no-context .views-field-field-hm-category a {
    font-size: 0.8em;
    color: #ba7300;
    text-transform: uppercase;
    float: left;
    padding-right: 6px;
    margin-right: 6px;
    border-right: 1px solid #004494;
    line-height: 1em;
  }
  #block-views-block-hm-featured-block-hm-featured-views .views-field-field-hm-date,
  #block-views-block-hm-featured-block-hm-featured-views-no-context .views-field-field-hm-date {
    font-size: 0.8em;
    line-height: 1em;
    color: #555555;
  }
  #block-views-block-hm-featured-block-hm-featured-views .views-field-title,
  #block-views-block-hm-featured-block-hm-featured-views-no-context .views-field-title {
    padding-top: 0.3em;
  }
  #block-views-block-hm-featured-block-hm-featured-views h3,
  #block-views-block-hm-featured-block-hm-featured-views-no-context h3 {
    margin: 0 auto;
  }
  #block-views-block-hm-featured-block-hm-featured-views .views-field-field-hm-teaser,
  #block-views-block-hm-featured-block-hm-featured-views-no-context .views-field-field-hm-teaser {
    padding-top: 0.3em;
  }
  #block-views-block-hm-recommended-block-hm-recommended .views-row {
    display: flex;
    justify-content: space-between;
    margin-bottom: 1em;
  }
  #block-views-block-hm-recommended-block-hm-recommended .views-col {
    width: 48% !important;
  }
}

@media (min-width: 996px) {
  #block-exposedformhm-searchpage-hm-search {
    padding-right: 0;
  }
  #block-exposedformhm-searchpage-hm-search form {
    flex-direction: row;
    align-items: center;
  }
}

blockquote {
  max-width: 80ch;
}

.ecl-editor blockquote {
  border-left-color: #007d98 !important;
}

#views-exposed-form-search-content-page-search .ecl-text-input {
  width: 100%;
}

@media (min-width: 996px) {
  header .ecl-menu {
    display: none;
  }
}

.lSSlideOuter {
  position: relative;
}

/* Pager */
.lSSlideOuter .lSPager.lSpg {
  position: absolute;
  left: 50%;
  bottom: 30px;
  transform: translateX(-50%);
  padding: 0;
  margin: 0;
  text-align: center;
}

.lSSlideOuter .lSPager.lSpg > li a {
  background-color: transparent !important;
  height: 12px !important;
  width: 12px !important;
  border: solid 2px #fff;
}

.lSSlideOuter .lSPager.lSpg > li:hover a,
.lSSlideOuter .lSPager.lSpg > li.active a {
  background-color: #fff !important;
}

.lSSlideOuter .lSPager.lSGallery li.active,
.lSSlideOuter .lSPager.lSGallery li:hover {
  /* border-radius: 5px; */
}

/* captions */
.LSCaptionWrapper {
  font-size: 0.8em;
  font-style: italic;
  line-height: 1.2em;
  display: inline-block;
}

/* slider actions */
.lSAction > a:hover {
  opacity: 1;
}

.lSAction > .lSPrev {
  left: 10px;
}

.lSAction > .lSNext {
  right: 10px;
}

.lSAction > .lSPrev:before {
  content: "\e094";
}

.lSAction > .lSNext:after {
  content: "\e095";
}

.lSAction > a.disabled {
  pointer-events: none;
}

.cS-hidden {
  height: 1px;
  opacity: 0;
  filter: alpha(opacity=0);
  overflow: hidden;
}

/* vertical */
.lSSlideOuter.vertical {
  position: relative;
}

.lSSlideOuter.vertical.noPager {
  padding-right: 0px !important;
}

.lSSlideOuter.vertical .lSGallery {
  position: absolute !important;
  right: 0;
  top: 0;
}

.lSSlideOuter.vertical .lightSlider > * {
  width: 100% !important;
  max-width: none !important;
}

/* vertical controlls */
.lSSlideOuter.vertical .lSAction > a {
  left: 50%;
  margin-left: -14px;
  margin-top: 0;
}

.lSSlideOuter.vertical .lSAction > .lSNext {
  background-position: 31px -31px;
  bottom: 10px;
  top: auto;
}

.lSSlideOuter.vertical .lSAction > .lSPrev {
  background-position: 0 -31px;
  bottom: auto;
  top: 10px;
}

/* vertical */
/* Rtl */
.lSSlideOuter.lSrtl {
  direction: rtl;
}

.lSSlideOuter .lightSlider,
.lSSlideOuter .lSPager {
  padding-left: 0;
  list-style: none outside none;
}

.lSSlideOuter.lSrtl .lightSlider,
.lSSlideOuter.lSrtl .lSPager {
  padding-right: 0;
}

.lSSlideOuter .lightSlider > *,
.lSSlideOuter .lSGallery li {
  float: left;
  margin-bottom: 0;
}

.lSSlideOuter.lSrtl .lightSlider > *,
.lSSlideOuter.lSrtl .lSGallery li {
  float: right !important;
}

/* Rtl */
@-webkit-keyframes rightEnd {
  0% {
    left: 0;
  }
  50% {
    left: -15px;
  }
  100% {
    left: 0;
  }
}

@keyframes rightEnd {
  0% {
    left: 0;
  }
  50% {
    left: -15px;
  }
  100% {
    left: 0;
  }
}

@-webkit-keyframes topEnd {
  0% {
    top: 0;
  }
  50% {
    top: -15px;
  }
  100% {
    top: 0;
  }
}

@keyframes topEnd {
  0% {
    top: 0;
  }
  50% {
    top: -15px;
  }
  100% {
    top: 0;
  }
}

@-webkit-keyframes leftEnd {
  0% {
    left: 0;
  }
  50% {
    left: 15px;
  }
  100% {
    left: 0;
  }
}

@keyframes leftEnd {
  0% {
    left: 0;
  }
  50% {
    left: 15px;
  }
  100% {
    left: 0;
  }
}

@-webkit-keyframes bottomEnd {
  0% {
    bottom: 0;
  }
  50% {
    bottom: -15px;
  }
  100% {
    bottom: 0;
  }
}

@keyframes bottomEnd {
  0% {
    bottom: 0;
  }
  50% {
    bottom: -15px;
  }
  100% {
    bottom: 0;
  }
}

.lSSlideOuter .rightEnd {
  -webkit-animation: rightEnd 0.3s;
  animation: rightEnd 0.3s;
  position: relative;
}

.lSSlideOuter .leftEnd {
  -webkit-animation: leftEnd 0.3s;
  animation: leftEnd 0.3s;
  position: relative;
}

.lSSlideOuter.vertical .rightEnd {
  -webkit-animation: topEnd 0.3s;
  animation: topEnd 0.3s;
  position: relative;
}

.lSSlideOuter.vertical .leftEnd {
  -webkit-animation: bottomEnd 0.3s;
  animation: bottomEnd 0.3s;
  position: relative;
}

.lSSlideOuter.lSrtl .rightEnd {
  -webkit-animation: leftEnd 0.3s;
  animation: leftEnd 0.3s;
  position: relative;
}

.lSSlideOuter.lSrtl .leftEnd {
  -webkit-animation: rightEnd 0.3s;
  animation: rightEnd 0.3s;
  position: relative;
}

/*/  GRab cursor */
.lightSlider.lsGrab > * {
  cursor: -webkit-grab;
  cursor: -moz-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}

.lightSlider.lsGrabbing > * {
  cursor: move;
  cursor: -webkit-grabbing;
  cursor: -moz-grabbing;
  cursor: -o-grabbing;
  cursor: -ms-grabbing;
  cursor: grabbing;
}

.ui-dialog {
  z-index: 101;
  padding: 0;
}

.ui-dialog .ui-widget-header {
  background-color: #007d98;
  color: white;
  text-transform: uppercase;
}

.ui-dialog .ui-corner-all {
  border-radius: 0;
}

.ui-dialog .ui-dialog-titlebar-close {
  right: .6em;
}

.ui-dialog .ui-widget-content a {
  color: #007d98;
}

.ui-dialog textarea {
  width: 100%;
}

.ui-dialog .description {
  font-size: 0.8em;
  font-style: italic;
}

.page-bottom-header {
  margin-top: 1em;
}

.page-bottom-header .ecl-container > div {
  display: flex;
  justify-content: space-between;
}

.page-bottom-header .ecl-menu {
  display: none;
}

@media (min-width: 996px) {
  .page-bottom-header {
    margin-top: 0;
  }
  .page-bottom-header .ecl-menu {
    display: block;
  }
  .page-bottom-header .ecl-container > div {
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }
  .page-bottom-header #block-hmsocialicons-2 {
    display: none;
  }
}

.page-top-header {
  display: none;
}

@media (min-width: 996px) {
  .page-top-header {
    display: block;
  }
  .page-top-header .ecl-container > div {
    display: flex;
    justify-content: flex-end;
  }
}

.sidebar .ecl-col-sm-12 > div {
  display: flex;
  justify-content: space-between;
}

.sidebar .ecl-col-sm-12 > div > div {
  width: 48%;
}

#view-hm-pictures {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#view-hm-pictures .views-row {
  flex: 0 1 32%;
}

.videos #block-pagetitle h1 {
  font-size: 1.75rem;
}

.videos .sidebar h2.ecl-u-type-heading-2 {
  margin-top: 1.5em;
}

.views-row {
  line-height: 1.4em;
}

#view-search-content header {
  margin-bottom: 2em;
}

#view-search-content li {
  margin-bottom: 1em;
}

.page-node-type-hm-article .article--category {
  margin-bottom: 1em;
}

.page-node-type-hm-article .article--category > div {
  display: flex;
  flex-wrap: wrap;
}

.page-node-type-hm-article .article--category > div > div {
  margin-right: 1em;
}

.page-node-type-hm-article .article--category a {
  text-transform: uppercase;
  color: #a87216;
}

.page-node-type-hm-article .article--date {
  margin-bottom: 0.4em;
}

.page-node-type-hm-article .article--info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 1em;
}

.page-node-type-hm-article .article--author {
  display: flex;
}

.page-node-type-hm-article .article--author_name {
  font-style: italic;
  color: #007d98;
}

.page-node-type-hm-article .article--republish {
  display: none;
}

.page-node-type-hm-article .article--image {
  margin-bottom: 1em;
}

.page-node-type-hm-article .article--image-cr {
  font-size: 0.8em;
  font-style: italic;
  line-height: 1.2em;
  display: inline-block;
}

.page-node-type-hm-article .imagegallery .article--image-cr {
  display: none;
}

.page-node-type-hm-article .article--header {
  line-height: 1.4em;
}

.page-node-type-hm-article .article--more-info {
  margin-top: 2em;
}

.page-node-type-hm-article .article--see-also {
  margin-top: 2em;
  line-height: 1.6em;
}

.page-node-type-hm-article .imagegallery .article--image-credit {
  display: none;
}

.page-node-type-hm-article .article--related .views-row {
  margin-top: 2em;
}

.page-node-type-hm-article .article--related article > div {
  display: flex;
}

.page-node-type-hm-article .article--related .left {
  flex: 1;
  margin-right: 1em;
}

.page-node-type-hm-article .article--related .right {
  flex: 3;
}

.page-node-type-hm-article .article--related .article--category,
.page-node-type-hm-article .article--related .article--date {
  margin-bottom: 0;
}

.page-node-type-hm-article .article--related .article--category a {
  font-size: 0.8em;
  color: #ba7300;
  text-transform: uppercase;
  float: left;
  padding-right: 6px;
  margin-right: 6px;
  border-right: 1px solid #004494;
  line-height: 1em;
}

.page-node-type-hm-article .article--related .article--category a:last-child {
  border: none;
}

.page-node-type-hm-article .article--related .article--date {
  font-size: 0.8em;
  line-height: 1em;
  color: #555555;
  padding-top: 0.2em;
  clear: both;
}

.page-node-type-hm-article .article--related h3.article--title {
  color: #007d98;
  margin: 0;
}

.page-node-type-hm-article .article--related .article--header p {
  margin-top: 0;
}

.page-node-type-hm-article .ecl-gallery__info ~ button {
  display: none;
}

@media (min-width: 768px) {
  .page-node-type-hm-article .ecl-gallery {
    margin-left: -.5rem;
  }
}

@media (min-width: 996px) {
  .page-node-type-hm-article .article--republish {
    display: block;
  }
}

.dialog-off-canvas-main-canvas {
  display: flex;
  flex-direction: column;
}

#main-content {
  padding-top: 2em;
}

@media (min-width: 768px) {
  #main-content {
    padding-top: 2em;
  }
}

@media (min-width: 996px) {
  .dialog-off-canvas-main-canvas {
    display: block;
  }
}

.page-node-type-hm-article #main-content .ecl-container,
.page-node-type-hm-page #main-content .ecl-container,
.page-node-type-hm-landing-page.sign-up #main-content .ecl-container,
.path-taxonomy #main-content .ecl-container,
.media #main-content .ecl-container,
.search #main-content .ecl-container {
  width: inherit;
}

.page-node-type-hm-article .sidebar,
.page-node-type-hm-page .sidebar,
.page-node-type-hm-landing-page.sign-up .sidebar,
.path-taxonomy .sidebar,
.media .sidebar,
.search .sidebar {
  display: none;
}

.page-node-type-hm-article .sidebar .ecl-container,
.page-node-type-hm-page .sidebar .ecl-container,
.page-node-type-hm-landing-page.sign-up .sidebar .ecl-container,
.path-taxonomy .sidebar .ecl-container,
.media .sidebar .ecl-container,
.search .sidebar .ecl-container {
  width: inherit;
}

.page-node-type-hm-article .sidebar .ecl-col-sm-12 > div,
.page-node-type-hm-page .sidebar .ecl-col-sm-12 > div,
.page-node-type-hm-landing-page.sign-up .sidebar .ecl-col-sm-12 > div,
.path-taxonomy .sidebar .ecl-col-sm-12 > div,
.media .sidebar .ecl-col-sm-12 > div,
.search .sidebar .ecl-col-sm-12 > div {
  display: block;
}

.page-node-type-hm-article .sidebar .ecl-col-sm-12 > div > div,
.page-node-type-hm-page .sidebar .ecl-col-sm-12 > div > div,
.page-node-type-hm-landing-page.sign-up .sidebar .ecl-col-sm-12 > div > div,
.path-taxonomy .sidebar .ecl-col-sm-12 > div > div,
.media .sidebar .ecl-col-sm-12 > div > div,
.search .sidebar .ecl-col-sm-12 > div > div {
  width: 100%;
}

@media (min-width: 996px) {
  .page-node-type-hm-article .columns,
  .page-node-type-hm-page .columns,
  .page-node-type-hm-landing-page.sign-up .columns,
  .path-taxonomy .columns,
  .media .columns,
  .search .columns {
    display: flex;
    justify-content: space-between;
    max-width: 1140px;
    margin: 0 auto;
  }
  .page-node-type-hm-article #main-content,
  .page-node-type-hm-page #main-content,
  .page-node-type-hm-landing-page.sign-up #main-content,
  .path-taxonomy #main-content,
  .media #main-content,
  .search #main-content {
    width: 65%;
  }
  .page-node-type-hm-article #main-content .ecl-container,
  .page-node-type-hm-page #main-content .ecl-container,
  .page-node-type-hm-landing-page.sign-up #main-content .ecl-container,
  .path-taxonomy #main-content .ecl-container,
  .media #main-content .ecl-container,
  .search #main-content .ecl-container {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }
  .page-node-type-hm-article .sidebar,
  .page-node-type-hm-page .sidebar,
  .page-node-type-hm-landing-page.sign-up .sidebar,
  .path-taxonomy .sidebar,
  .media .sidebar,
  .search .sidebar {
    display: block;
    width: 30%;
  }
  .page-node-type-hm-article .sidebar .ecl-container,
  .page-node-type-hm-page .sidebar .ecl-container,
  .page-node-type-hm-landing-page.sign-up .sidebar .ecl-container,
  .path-taxonomy .sidebar .ecl-container,
  .media .sidebar .ecl-container,
  .search .sidebar .ecl-container {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }
  .path-taxonomy .sidebar {
    padding-top: 2em;
  }
  .media .sidebar {
    padding-top: 1.7em;
  }
}

#view-hm-categories .views-row {
  margin-bottom: 4em;
}

#view-hm-categories .taxonomy--category a {
  text-transform: uppercase;
  color: #994800 !important;
}

#view-hm-categories .taxonomy--title {
  margin-top: 1em;
}

@media (min-width: 768px) {
  #view-hm-categories .views-row {
    display: flex;
    justify-content: space-between;
  }
  #view-hm-categories .col {
    flex: 0 1 48%;
  }
}

.horizon-magazine .ecl-u-mb-2xl {
  margin-bottom: 1em !important;
}

.horizon-magazine h3 {
  margin-top: 0;
}

.page-node-type-hm-landing-page:not(.sign-up) h2.ecl-u-type-heading-2 {
  text-transform: uppercase;
  font-size: 1.3em !important;
}

#block-home-slideshow-desktop {
  display: none;
}

#block-home-slideshow-mobile .slide--category a {
  font-size: 0.8em;
  color: #ba7300;
  text-transform: uppercase;
  float: left;
  padding-right: 6px;
  margin-right: 6px;
  border-right: 1px solid #004494;
  line-height: 1em;
}

#block-home-slideshow-mobile .slide--date {
  font-size: 0.8em;
  line-height: 1em;
  color: #555555;
}

#block-home-slideshow-mobile .slide--title {
  margin: 0;
  padding-top: 0.3em;
  font-size: 1.17em;
}

#block-home-slideshow-mobile .slide--teaser {
  padding-top: 0.3em;
  color: #555555;
}

#block-home-slideshow-mobile a.slide-link:hover {
  text-decoration: none;
}

#block-home-slideshow-mobile .views-row {
  margin-bottom: 2em;
}

#block-home-interview {
  display: none;
}

#block-home-monthly-focus {
  display: none;
}

#block-home-stories .col {
  margin-bottom: 2em;
}

#block-home-stories .col:nth-of-type(3) {
  border: 0;
}

#block-home-stories .col:nth-of-type(3) .story {
  margin-bottom: 2em;
}

#block-home-stories .story--category a {
  font-size: 0.8em;
  color: #ba7300;
  text-transform: uppercase;
  float: left;
  padding-right: 6px;
  margin-right: 6px;
  border-right: 1px solid #004494;
  line-height: 1em;
}

#block-home-stories a.story--content:hover {
  text-decoration: none;
}

#block-home-stories .story--date {
  font-size: 0.8em;
  line-height: 1em;
  color: #555555;
}

#block-home-stories .story--title {
  margin: 0;
  padding-top: 0.3em;
}

#block-home-stories .story--teaser {
  padding-top: 0.3em;
  color: #555555;
}

#block-home-stories .more-stories {
  text-align: right;
}

#block-home-naked-scientists a:hover,
#block-home-from-around-the-web a:hover,
#block-home-technologist a:hover {
  text-decoration: none;
}

#block-home-naked-scientists .from-around-the-web--body,
#block-home-naked-scientists .naked-scientists--body,
#block-home-naked-scientists .technologist--body,
#block-home-from-around-the-web .from-around-the-web--body,
#block-home-from-around-the-web .naked-scientists--body,
#block-home-from-around-the-web .technologist--body,
#block-home-technologist .from-around-the-web--body,
#block-home-technologist .naked-scientists--body,
#block-home-technologist .technologist--body {
  color: #555555;
}

#block-home-most-popular h2 {
  text-transform: uppercase;
  font-size: 1.3em !important;
}

#block-home-most-popular ol {
  padding-left: 1.2em;
}

#block-home-most-popular li {
  padding-bottom: 1em;
}

#block-home-most-popular a {
  font-weight: bold;
}

#block-home-pictures {
  display: none;
}

#block-home-videos {
  display: none;
}

#block-home-project-highlights {
  display: none;
}

@media (min-width: 768px) {
  .page-node-type-hm-landing-page #row-one > .ecl-u-mb-2xl:nth-of-type(2) {
    display: none;
  }
  .page-node-type-hm-landing-page #row-three {
    display: flex;
    justify-content: space-between;
  }
  .page-node-type-hm-landing-page #row-three > .ecl-u-mb-2xl {
    width: 48%;
    margin-bottom: 1rem !important;
  }
  .page-node-type-hm-landing-page #row-four {
    display: flex;
    justify-content: space-between;
  }
  .page-node-type-hm-landing-page #row-four > .ecl-u-mb-2xl {
    width: 48%;
    margin-bottom: 1rem !important;
  }
  .page-node-type-hm-landing-page #row-five {
    display: flex;
    justify-content: space-between;
  }
  .page-node-type-hm-landing-page #row-five > .ecl-u-mb-2xl {
    width: 30.5%;
    margin-bottom: 1rem !important;
  }
  #block-home-slideshow-desktop {
    display: block;
  }
  #block-home-slideshow-desktop .slick-slide {
    position: relative;
  }
  #block-home-slideshow-desktop .slide-wrapper {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACAQMAAABIeJ9nAAAAA1BMVEUAAACnej3aAAAAAXRSTlPWL1avhwAAAApJREFUeF5jAAIAAAQAARxtHuMAAAAASUVORK5CYII=);
    bottom: 0;
    left: 0;
    padding: 10px;
    position: absolute;
    top: 0;
    width: 40%;
  }
  #block-home-slideshow-desktop .slide-wrapper--category a {
    font-size: 0.8em;
    color: #ba7300;
    text-transform: uppercase;
    float: left;
    padding-right: 6px;
    margin-right: 6px;
    border-right: 1px solid #004494;
    line-height: 1em;
    float: none;
    border-right: none;
    color: #ffa617;
  }
  #block-home-slideshow-desktop .slide-wrapper--container {
    position: absolute;
    bottom: 10px;
    left: 10px;
    right: 10px;
  }
  #block-home-slideshow-desktop .slide-wrapper--date {
    font-size: 0.8em;
    line-height: 1em;
    color: #555555;
    color: white;
  }
  #block-home-slideshow-desktop .slide-wrapper--title {
    color: white;
    font-size: 1.3em;
  }
  #block-home-slideshow-desktop .slide-wrapper--teaser {
    color: white;
    line-height: 1.1em;
  }
  #block-home-slideshow-desktop .slick-dots {
    position: absolute;
    bottom: 0;
    text-align: right;
  }
  #block-home-slideshow-desktop .slick-dots li button:before {
    opacity: 1;
    color: white;
    background-image: url(data:image/png;base64,0);
    border: 2px solid #fff;
    display: inline-block;
    height: 1.5em;
    width: 1.5em;
    margin: 0 5px 0 0;
    outline: none;
    text-indent: -999em;
    border-radius: 50%;
  }
  #block-home-slideshow-desktop .slick-dots li.slick-active button:before {
    background: white;
    cursor: default;
  }
  #block-home-interview {
    display: block;
    border-bottom: 2px dashed #e2e2e2;
    padding-bottom: 16px;
  }
  #block-home-interview .views-list--category a {
    font-size: 0.8em;
    color: #ba7300;
    text-transform: uppercase;
    float: left;
    padding-right: 6px;
    margin-right: 6px;
    border-right: 1px solid #004494;
    line-height: 1em;
  }
  #block-home-interview a.views-list:hover {
    text-decoration: none;
  }
  #block-home-interview .views-list--date {
    font-size: 0.8em;
    line-height: 1em;
    color: #555555;
  }
  #block-home-interview .views-list--title {
    margin: 0;
    padding-top: 0.5em;
  }
  #block-home-interview .views-list--teaser {
    padding-top: 1em;
    color: #555555;
  }
  #block-home-interview .views-list--qoute_author {
    font-style: italic;
    font-size: 0.8em;
    font-weight: 700;
    line-height: 1.2em;
  }
  #block-home-interview .views-row {
    display: flex;
    justify-content: space-between;
  }
  #block-home-interview .col {
    width: 48%;
  }
  #block-home-monthly-focus {
    display: block;
  }
  #block-home-monthly-focus .monthly-focus--category a {
    font-size: 0.8em;
    color: #ba7300;
    text-transform: uppercase;
    float: left;
    padding-right: 6px;
    margin-right: 6px;
    border-right: 1px solid #004494;
    line-height: 1em;
  }
  #block-home-monthly-focus a.monthly-focus:hover {
    text-decoration: none;
  }
  #block-home-monthly-focus .monthly-focus--date {
    font-size: 0.8em;
    line-height: 1em;
    color: #555555;
  }
  #block-home-monthly-focus .monthly-focus--title {
    margin: 0;
    padding-top: 0.5em;
  }
  #block-home-monthly-focus .monthly-focus--teaser {
    padding-top: 1em;
    color: #555555;
  }
  #block-home-stories #view-hm-stories {
    display: flex;
    justify-content: space-between;
  }
  #block-home-stories .col {
    width: 30.5%;
    padding-right: 16px;
    border-right: 1px solid #e2e2e2;
    margin-bottom: 0;
  }
  #block-home-stories .col:nth-of-type(3) img {
    display: none;
  }
  #block-home-stories .col:nth-of-type(3) .story--teaser {
    padding-top: 0;
  }
  #block-home-stories .story--title {
    padding-top: 0.5em;
  }
  #block-home-stories .story--teaser {
    padding-top: 1em;
  }
  #block-home-naked-scientists .views-row,
  #block-home-from-around-the-web .views-row,
  #block-home-technologist .views-row {
    display: flex;
    justify-content: space-between;
  }
  #block-home-naked-scientists .col,
  #block-home-from-around-the-web .col,
  #block-home-technologist .col {
    width: 48%;
  }
  #block-home-naked-scientists,
  #block-home-from-around-the-web {
    border-right: 1px solid #e2e2e2;
    padding-right: 16px;
  }
  #block-home-pictures {
    display: block;
  }
  #block-home-pictures .views-element-container > div {
    display: grid;
    grid-template-rows: 1fr 1fr .1fr;
    row-gap: 2em;
  }
  #block-home-pictures .more-link {
    text-align: right;
  }
  .hm-videos-frontpage {
    display: grid;
    grid-template-rows: 1fr 1fr .1fr;
    row-gap: 2em;
  }
  #block-home-project-highlights {
    display: block;
  }
  #block-home-project-highlights ul {
    list-style: none;
    padding: 0;
  }
  #block-home-project-highlights li {
    padding-bottom: 1em;
  }
  #block-home-project-highlights a {
    font-weight: bold;
  }
  #block-home-project-highlights .more-link {
    text-align: right;
  }
  #block-home-project-highlights .more-link a {
    font-weight: normal;
  }
}

@media (min-width: 996px) {
  .page-node-type-hm-landing-page #row-one {
    display: flex;
    justify-content: space-between;
  }
  .page-node-type-hm-landing-page #row-one > .ecl-u-mb-2xl {
    width: 48%;
    margin-bottom: 1rem !important;
  }
  .page-node-type-hm-landing-page #row-one > .ecl-u-mb-2xl:nth-of-type(2) {
    display: none;
  }
}

@media (min-width: 768px) and (max-width: 996px) {
  #block-home-monthly-focus {
    margin-bottom: 4em;
  }
  .page-node-type-hm-landing-page #row-five {
    flex-wrap: wrap;
  }
  .page-node-type-hm-landing-page #row-five .ecl-u-mb-2xl {
    width: 48%;
  }
  .page-node-type-hm-landing-page #row-five .ecl-u-mb-2xl:last-child {
    width: 100%;
  }
}

@media (min-width: 996px) and (max-width: 1140px) {
  #block-home-slideshow-desktop .slide-wrapper--title {
    font-size: 1.2em;
    line-height: 1.1em;
  }
  #block-home-slideshow-desktop .slide-wrapper--teaser {
    font-size: 0.95em;
    line-height: 1.1em;
  }
}

.pictures--category {
  margin-bottom: 1em;
}

.pictures--category a {
  text-transform: uppercase;
  color: #ba7300;
}

.pictures--gallery {
  margin-bottom: 2em;
}

body.videos .ecl-page-header-core__title {
  display: none;
}

.republish-our-stories article img {
  width: inherit;
}
